body{
    position: relative;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    max-width: 600px;
}
.off-canvas-wrap, .inner-wrap {
    position: relative;
    width: 100%;
}
.off-canvas-wrap{
    overflow: hidden;
}
.inner-wrap{
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -ms-transition: -ms-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
}
.move-right > .inner-wrap {
    -webkit-transform: translate3d(84%, 0, 0);
    -moz-transform: translate3d(84%, 0, 0);
    -ms-transform: translate3d(84%, 0, 0);
    -o-transform: translate3d(84%, 0, 0);
    transform: translate3d(84%, 0, 0);
}
.left-off-canvas-menu{
    width: 84%;
    top: 0;
    bottom: 0;
    height: 100%;
    position: absolute;
    overflow-y: auto;
    background: #3b6266;
    z-index: 1001;
    box-sizing: content-box;
}
.left-off-canvas-menu {
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
.move-right a.exit-off-canvas {
    transition: background 300ms ease;
    cursor: pointer;
    box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.2);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1002;
}
@media only screen and (min-width:40.063em) {
    .move-right a.exit-off-canvas:hover {
        background: rgba(255, 255, 255, 0.05); }
}


body > i{
    display: none;
}
#top_menu,
.resp #top_menu
{
    display: none;
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
    border-top: 1px solid #8fa6a9;
}
.resp.small #f_menu{
    background: #3b6266;
}
.resp.small #f_menu.active{
    display: block;
}
.resp #search_lang{
    display: block;
    float: none;
}

#header .block{
    display: -webkit-box;
    display: -moz-box;
    display: box;

    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
#search_lang{
    /*-webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;*/
    margin: 0!important;
}
#f_logo{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
    background: #f8f8f4;
}

.resp #logo{
    position: relative;
    width: 75%;
    left: 25%;
    margin: 0!important;
    float: none;
    display: block;
}
#f_logo .log{
    position: relative;
}
#f_logo .log .m-menu-btn{
    position: absolute;
    display: block;
    width: 25%;
    content: " ";
    height: 72px;
    background: #fff url('/images/mobile-menu-ico.png') no-repeat center center;
    top: 0;
    left: 0;
}
#logo > span{
    padding-right: 10px;
    line-height: 100%;
    height: 65px;
    overflow: hidden;
}
#logo span img{
    width: 30px;
    margin: 12px 20px;
}
#logo span strong{
    display: table-cell;
    vertical-align: middle;
    height: 52px;
    font-size: 12px;
    line-height: 16px;
    top: auto !important;
}
#f_logo .log
{
    height: 68px;
    padding-top: 4px;
}
#logo
{
    height: 52px;
}
#logo span strong
{
    overflow: hidden;
}
#logo .full_title
{
    width: 80%;
    height: 16px;
    bottom: 0;
}
#search_lang{
    position: relative;
    padding-right: 12px;
}
#search_lang .item{
    float: none;
    position: absolute;
    left: 0; right: 0;
    top: 51px;
    background: #a1bbbe;
    margin: 0;
    border-top: 1px solid #8fa6a9;
    padding: 20px;
}
#search_lang .m-additional{
    display: block;
    width: 50%;
    background: #90aeb1;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 18px 0;
    text-align: center;
}


#languages, #search_lang input[type="text"]{
    box-sizing: border-box;
    width: 100%;
}
#languages{
    border-radius: 0;
    text-align: center;
    height: auto;
}
#languages a{
    float: none;
    display: inline-block;
}
#languages .ch_lang{
    float: none;
    display: inline-block;
}
#search_lang .item.showme{
    display: block;
}

#search_lang .change{
    position: relative!important;
    overflow: visible;
    margin: 10px 6px;
}
#search_lang .change.active:before{
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 7px 7px 7px;
    border-color: transparent transparent #8fa6a9 transparent;
    position: absolute;
    left: 50%;
    bottom: -11px;
    margin-left: -7.5px;
}
#search_lang .change.active:after{
    content: "";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5.5px 6px 5.5px;
    border-color: transparent transparent #a1bbbe transparent;
    position: absolute;
    left: 50%;
    bottom: -11px;
    margin-left: -6px;
}

#menu li ul li ul li a{
    background-position: left 8px;
    padding-left: 20px;
}
.resp.small #f_menu li ul li a{
    display: block;
    width: auto;
}
.resp.small #f_menu #menu li ul li ul{
    padding-left: 10px;
}
.resp.small #f_menu li ul li a img{
    display: none;
}
.resp.small #f_menu li ul li a span{
    display: block;
    float: none;
    width: auto;
    height: auto;
    background-position: left 10px;
    padding-left: 15px;
    line-height: normal;
}
#menu .deff div > ul > li > a{
    padding: 10px;
    border: none;
}
.resp.small #f_menu li div > ul > li{
    padding: 0;
}
#menu li a span{
    line-height: 43px; vertical-align: middle;
}
#menu li.image a{
    padding: 0!important;
}
#f_menu .m-logo{
    display: block;
    padding: 20px;
}
#f_menu .m-logo img{
    float: left;
    width: 30px;
    margin-right: 15px;

}
#f_menu .m-logo .title{
    color: #ffffff;
    display: table-cell;
    vertical-align: middle;
    height: 33px;
    font-size: 12px;
}

#path{
    display: none;
}
#minister{
    display: none;
}
#left_banners{
    display: none;
}
a.print, a.rss{
    display: none!important;
}


#left_bottom{
    display: -webkit-box;
    display: -moz-box;
    display: box;

    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}
#left_bottom .widget2{
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}
#left_bottom #twitter{
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}
#left_bottom #konkurs{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}

#content .second_news li .img{
    float: none;
    padding: 0;
}
#content .second_news li .img img{
    max-width: none;
    width: 100%;
}
#content .second_news li{
    padding-top: 0;
}
#content .second_news li .text{
    display: none;
}
#content
{
   margin-bottom: -75px !important;
}
#bg_content
{
	top: -30px !important;
    padding-top: 75px;
}
.site_1 .link2,
.site_1 .text
{
    display: none !important;
}

.toggle_href span,
.toggle_href
{
    cursor: pointer;
}
.toggle_body
{
    display: none;
    height: 100%;
}
h3 span.toggle_href
{
    display: inline-block;
    width: 50%;
}
.widget.cat.toggle
{
    padding-top: 60px;
    padding-bottom: 0;
}
.widget.cat.toggle h3
{
    margin-top: -60px;
    border-bottom: none;
}
.widget.cat.toggle h3 .mark_all
{
    display: none;
}
#subscribtion_w.widget2 h3.toggle_href
{
    padding-bottom: 0;
}
.widget.cat.toggle.expand
{
    padding-top: 70px;
    padding-bottom: 5px;
}
.widget.cat.toggle.expand h3 .mark_all
{
    display: block;
}
.widget.cat.toggle.expand h3
{
   margin-top: -70px;
   border-bottom: 1px solid #DEDEDE;
}
#subscribtion_w.expand.widget2 h3.toggle_href
{
    padding-bottom: 20px;
}
#twitter.widget
{
    height: auto;
    padding-bottom: 0;
}
#twitter.expand.widget
{
    height: 300px;
    padding-bottom: 42px;
}
#twitter.widget h3.toggle_href
{
    border-bottom: none;
}
#twitter.expand.widget h3.toggle_href
{
   border-bottom: 1px solid #DEDEDE;
}
#left_bottom #last_events,
#left_top #last_events,
#left_bottom #last_news_external,
#left_top #last_news_external,
{
    height: 250px !important;
}
#last_news_iframe
{
    height: 400px !important;
}
/*@group for mobile*/

#news_list .item,
#left_bottom .widget2,
#left_bottom #subscribtion_w,
#left_bottom #konkurs,
#left_bottom .widget,
#right_block .actual_news,
#right_block .second_news
{
    width: 100%;
}
#news_list > i
{
    display: none;
}
#subscribtion_w .sub_soc a
{
    margin-left: 10px;
}
#categories
{
    clear: both;
}
#filter input,
#filter .r_filter > span,
#filter .l_filter > span
{
    margin-left: 10px;
    margin-right: 0;
}
#filter input#search_query,
#eventFiler #filter .r_filter > span,
#eventFiler #filter .l_filter > span
{
    margin-left: 0px;
}
#filter .href,
#filter .r_filter span,
#filter .l_filter span
{
    padding-right: 0;
}

#slider
{
    margin-bottom: 20px;
}
#footer .created_link,
#footer .bottom,
#left_bottom,
#left_top,
#right_block,
#slider,
#last_events,
#last_news_external
{
    width: 100%;	
}
#last_events,
#last_news_external
{
    height: 180px !important;
}
#left_bottom{
    clear: both;
}
#left_bottom,
#left_top,
#right_block
{
    float: none;
}
.officials .img
{
    float: left;
    width: 45%;
}
.officials .descr
{
    float: right;
    width: 55%;
}
.jcarousel img
{
    width: 80%;
}
.widget3
{
    background: white;
    -moz-box-shadow: 0 1px 4px 2px rgba(0,0,0,.08), 0 0 2px 0 rgba(150,148,144,.53);
    -webkit-box-shadow: 0 1px 4px 2px rgba(0,0,0,.08), 0 0 2px 0 rgba(150,148,144,.53);
    box-shadow: 0 1px 4px 2px rgba(0,0,0,.08), 0 0 2px 0 rgba(150,148,144,.53);
}
#right_block
{
    min-height: 0;
}
.white_fon
{
    display: none;
}

#footer
{
    margin-top: 0;
}
#footer .block,
#content .block 
{
    padding: 0 10px;
}
body.fix #logo img
{
    width: auto;
    padding: 0;
}
.officials,
#left_bottom .widget2,
#left_bottom #subscribtion_w,
#left_bottom #konkurs,
#left_bottom .widget
{
    width: 100%;
}
body #bg_content
{
    margin-bottom: -5px !important;	
}
.text table td,
.text table tr,
.text table
{
    display: block;
    width: auto !important;
}
.contacts_txt table td
{
    text-align: left !important;
}
.ambasy_map .map #map_canvas,
#embasy_groups .map_block{
    width:100%;
    height: 300px;
}

#left_banners
{
    display: none;
}
.infinityScroll-preloader b
{
    display: none;
}
.resp #search_lang
{
    margin-top: 10px;
    margin-bottom: 10px;
}
#logo
{
    width: 100%;
    text-align: center;
    margin: 10px 0 !important;
}
body.fix #logo
{
    padding-left: 0;
}
.jcarousel img
{
    width: 100%;
}

body #path_bg .block,
body #footer .block,
body #content .block
{
    padding: 0 10px !important;
}
/*@end*/

#embasy_list .filter ul li a
{
    width: 100% !important;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    border: none;
}
#embasy_list .filter ul li
{
    width: 100%;
    display: block;
}
#embasy_list .filter fieldset.options div
{
    display: block;
    width: 100%;
}
#eventFiler .search_details > span
{
    width: 20px;
}
#eventFiler .search_details > span > span
{
    display: none;
}
#eventFiler form
{
    margin-right: 20px; 
}
#eventFiler
{
    margin-left: 10px;
    margin-right: 10px;
}
.contacts_listing #filter_box .fields_row label 
{
    display: none;
}
.contacts_listing #filter_box .fields_row
{
    padding-left: 10px;
}
.hide_in_mobile
{
    display: none !important;
}
